Support Questions
Find answers, ask questions, and share your expertise
Announcements
Alert: Please see the Cloudera blog for information on the Cloudera Response to CVE-2021-4428

Regarding apache kylin v3.0.0

Explorer

Hi All,

 

We are planning to install apache kylin v3.0.0 on CDH 6.3.1 version. 

 

Just want to know any one integrated kylin v3.0.0 with CDH 6.3 version or not, if yes can you please let me know if you have faced problems in installing in CDH 6.3. 

0 REPLIES 0